<?php
/**
 * IF
 *
 * @author     ByVlad <oslife@i.ua>
 * @framework  Imperial Framework
 * @category   DataBase
 * @copyright  2011
 */

final class DB extends MySQLi {
	public function result($query) {
		$arr = $query -> fetch_row();
		return $arr[0];
	}
}
?>